*,
*:after,
*:before {
  box-sizing: border-box;
}

body {
  font-family: "Muli", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.7;
  color: #6e6e6e;
  background: #ffffff;
  font-style: normal;
  font-weight: 400;
  background: #fff8e5;
  margin: 0;
  padding: 0;
}

.footer-info-wrap {
  width: 100%;
  background: #fff8e5;
  margin: 0 auto;
  margin-top: 30px;
  max-width: 1200px;
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
}

.page-content {
  margin: 0 auto;
  margin-top: 30px;
  max-width: 1200px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding-left: 15px;
  padding-right: 15px;
}

h1 {
  color: #7c512f;
  font-size: 40px;
  margin-top: 0;
}
@media all and (max-width: 720px) {
  h1{
    font-size: 32px;
  }
}

/********************************************************************
 * Page top slider
 */
.slider {
  margin-top: 110px;
}
.slider .splide__slide {
  position: relative;
}
@media all and (max-width: 800px){
  .slider .splide__slide{
    min-height: 320px;
  }
  .splide--fade>.splide__track>.splide__list>.splide__slide.is-active{
    display: flex;
  }
}

.slider .splide__slide.is-active .block-info {
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 5;
  flex-direction: column;
  /* background: rgba(0, 0, 0, 0.5); */
  background: rgb(241, 234, 219, 0.80);
}
.slider .splide__slide.is-active .block-info .title {
  text-align: center;
  font-size: 20px;
  color: #7c512f;
  font-size: 3em;
  margin: 0;
  font-weight: bold;
  text-transform: none;
  margin-bottom: 10px;
  font-family: "Lato", Helvetica, Arial, sans-serif;
}
.slider .splide__slide.is-active .block-info .subtitle {
  font-size: 1em;
  color: #7c512f;
  margin-bottom: 20px;
  max-width: 500px;
  text-align: center;
  padding-left: 40px;
  padding-right: 40px; 
}
.slider .splide__slide.is-active .block-info .btn {
  display: inline-block;
  margin-bottom: 0;
  font-weight: 400;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 0.7714285714285714rem 1.2rem;
  font-size: 14px;
  line-height: 1.1;
  -webkit-transition: background-color 0.3s, border-color 0.3s, color 0.3s;
  -o-transition: background-color 0.3s, border-color 0.3s, color 0.3s;
  transition: background-color 0.3s, border-color 0.3s, color 0.3s;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  outline: none;
  color: #ffffff;
  background-color: #57bb58;
  border-color: #57bb58;
  line-height: 1;
  font-size: 1.2em;
  border-width: 2px;
  margin: 0 10px;
  text-decoration: none;
}
.slider .splide__slide img {
  width: 100%;
  height: auto;
}
@media all and (max-width: 720px) {
  .slider .splide__slide.is-active .block-info .title {
    font-size: 20px;
  }
}
/********************************************************************
 * Homepage
 */

.page-id-50 .page-content ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  column-gap: 20px;
  row-gap: 20px;
}
.page-id-50 .page-content ul li {
  display: flex;
  justify-content: center;
  align-items: center;
}
.page-id-50 .page-content ul li a {
  background: #7c512f;
  min-height: 180px;
  display: flex;
  justify-content: center;
  align-items: center;
  white-space: normal;
  word-break: break-all;
  padding: 20px;
  box-sizing: border-box;
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  text-decoration: none;
  color: #fff;
  text-align: center;
  width: 100%;
  height: 100%;
  position: relative;
}

.page-id-50 .page-content ul li:nth-child(2) a:after,
.page-id-50 .page-content ul li:nth-child(9) a:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 999;
  width: 100%;
  height: 100%;
  background: url(./../img/company_logo_flower.png) no-repeat center center;
  background-size: 26%;
  background-position: 95% 9%;
}
.page-id-50 .page-content ul li:nth-child(4) a:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 999;
  width: 100%;
  height: 100%;
  background: url(./../img/company_logo_flower.png) no-repeat center center;
  background-size: 26%;
  background-position: 3% 90%;
}

@media all and (max-width: 720px) {
  .page-id-50 .page-content ul {
    display: flex;
    flex-direction: column;
    column-gap: 0px;
    row-gap: 0px;
  }
  .page-id-50 .page-content ul li {
    margin-bottom: 20px;
  }
}
/********************************************************************
 * Boxes
 */

div.with-brown-boxes ul,
ul.as-brown-boxes {
  margin: 0;
  padding: 0;
  list-style: none;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  column-gap: 20px;
  row-gap: 20px;
}
div.with-brown-boxes ul li,
ul.as-brown-boxes li {
  display: flex;
  justify-content: center;
  align-items: center;
}
div.with-brown-boxes ul li a,
ul.as-brown-boxes li a {
  background: #7c512f;
  min-height: 180px;
  display: flex;
  justify-content: center;
  align-items: center;
  white-space: normal;
  word-break: break-all;
  padding: 20px;
  box-sizing: border-box;
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  text-decoration: none;
  color: #fff;
  text-align: center;
  width: 100%;
  height: 100%;
  position: relative;
}
div.with-brown-boxes ul h2 {
  display: flex;
  width: 100%;
  height: 100%;
  margin: 0;
}

ul.as-brown-boxes li:nth-child(2) a:after,
ul.as-brown-boxes li:nth-child(9) a:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 999;
  width: 100%;
  height: 100%;
  background: url(./../img/company_logo_flower.png) no-repeat center center;
  background-size: 26%;
  background-position: 95% 9%;
}
ul.as-brown-boxes li:nth-child(4) a:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 999;
  width: 100%;
  height: 100%;
  background: url(./../img/company_logo_flower.png) no-repeat center center;
  background-size: 26%;
  background-position: 3% 90%;
}

@media all and (max-width: 720px) {
  div.with-brown-boxes ul,
  ul.as-brown-boxes {
    display: flex;
    flex-direction: column;
    column-gap: 0px;
    row-gap: 0px;
  }
  div.with-brown-boxes ul li,
  ul.as-brown-boxes li {
    margin-bottom: 20px;
  }
}

/********************************************************************
 * Breadcrumbs
 */
.breadcrumb {
  display: flex;
  justify-content: flex-start;
}
.breadcrumb a {
  color: #b2a37e;
  text-decoration: none;
  font-weight: normal;
  font-size: 14px;
}

/********************************************************************
 * Product list
 */
.productsList {
  background: #fff;
  margin-bottom: 20px;
  margin-top: 20px;
}
.productsList .sort {
  flex-wrap: nowrap;
  padding: 8px 24px 0;
}
.productsList .list {
  padding: 8px 24px 0;
  margin: 0;
  list-style: none;
}
.productsList .list li {
  box-sizing: border-box;
  min-height: 205px;
  padding: 10px 8px;
  border-bottom: 1px solid #ddd;
  display: flex;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: row;
  padding-bottom: 20px;
  padding-top: 20px;
}
.productsList .list li:last-child {
  border-bottom: 1px solid transparent;
  margin-bottom: 20px;
}
.productsList .list li .product-info {
  display: flex;
  flex-direction: column;
  width: calc(100% - 180px);
  padding-left: 20px;
  box-sizing: border-box;
  position: relative;
}
.productsList .list li h2 {
  margin: 0;
  margin-top: -6px;
  margin-bottom: 5px;
}
.productsList .list li h2 a {
  color: #7c512f;
  display: flex;
  margin-top: 0;
  text-decoration: none;
  font-size: 28px;
}
.productsList .list li .photo {
  width: 210px;
  height: 210px;
  justify-content: center;
  display: flex;
  align-items: center;
  background: #fff;
}
.productsList .list li .photo a {
  width: 100%;
  height: 100%;
  display: flex;
}
.productsList .list li .photo img {
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  height: 100%;
}
.productsList .list li .basket a {
  display: inline-block;
  margin-bottom: 0;
  font-weight: 400;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 0.7714285714285714rem 1.2rem;
  font-size: 14px;
  line-height: 1.1;
  -webkit-transition: background-color 0.3s, border-color 0.3s, color 0.3s;
  -o-transition: background-color 0.3s, border-color 0.3s, color 0.3s;
  transition: background-color 0.3s, border-color 0.3s, color 0.3s;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  outline: none;
  color: #ffffff;
  background-color: #57bb58;
  border-color: #57bb58;
  line-height: 1;
  font-size: 1.2em;
  border-width: 2px;
  margin: 0 10px;
  text-decoration: none;
  margin-left: 0;
}
.productsList .list li .price {
  font-size: 20px;
}
.productsList .list li .price strong {
  margin-left: 10px;
  margin-right: 5px;
}
.productsList .list li .description {
  color: #222;
  font-size: 15px;
  margin-bottom: 8px;
}
.productsList .list li .description p {
  margin-bottom: 0;
}
.productsList .sort {
  display: flex;
  justify-content: flex-end;
}
.productsList .sort ul {
  display: flex;
  margin: 0;
  padding: 0;
  list-style: none;
}
.productsList .sort ul li {
  margin-left: 5px;
}
.productsList .sort ul li {
  text-decoration: none;
  font-weight: bold;
}
.productsList .sort ul li a {
  color: #7c512f;
  text-decoration: none;
  font-weight: normal;
}

.productsList .pages{
  flex-wrap: nowrap;
  padding: 8px 24px 0;
  display: flex;
  justify-content: flex-end;
}
.productsList .pages ul{
  display: flex;
  margin: 0;
  padding: 0;
  list-style: none;

}
.productsList .pages .viewAll{
  display: none;
}

.productsList .pages ul li {
  margin-left: 5px;
}
.productsList .pages ul li {
  text-decoration: none;
  font-weight: bold;
}
.productsList .pages ul li a {
  color: #7c512f;
  text-decoration: none;
  font-weight: normal;
}
@media all and (max-width: 720px) {
  .productsList .list {
    padding: 0;
  }
  .productsList .list li {
    flex-direction: column;
    align-items: flex-start;
  }
  .productsList .list li .photo {
    margin-bottom: 20px;
    width: auto;
    height: auto;
    padding-left: 16px;
    padding-right: 16px;
  }
  .productsList .list li .product-info {
    flex-direction: column;
    width: 100%;
    padding-left: 16px;
    padding-right: 16px;
  }
  .productsList .sort {
    padding: 20px 24px 0;
  }
}

@media all and (min-width: 720px) {
  .productsList .list li .price {
    position: absolute;
    bottom: 0;
    right: 0;
  }
  .productsList .list li .description{
    min-height: 125px;
  }
}

